Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP

Loading…

Minor README corrections #1528

Merged
merged 2 commits into from

3 participants

@lolmaus

No description provided.

lolmaus added some commits
@lolmaus lolmaus English-language correction 1d686cd
@lolmaus lolmaus Changed two types of quotes to single quotes
Changed two types of quotes in the same line to single quotes only.
39be5cd
@scottdavis scottdavis commented on the diff
import-once/README.md
@@ -11,9 +11,9 @@ without compass in any Sass-based project.
## Installation
-Or add this line to your application's Gemfile if you have one:
+Either add this line to your application's Gemfile if you have one:
@scottdavis Owner

I am not sure Either makes since here. the Or definitely didn't belong. Should just be Add this line....

@lolmaus
lolmaus added a note

Did you read the whole thing?

Either add this line and this line, or install yourself with that. Perfect English.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
@chriseppstein chriseppstein merged commit eb936ab into from
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Commits on Jan 24, 2014
  1. @lolmaus

    English-language correction

    lolmaus authored
  2. @lolmaus

    Changed two types of quotes to single quotes

    lolmaus authored
    Changed two types of quotes in the same line to single quotes only.
This page is out of date. Refresh to see the latest.
Showing with 2 additions and 2 deletions.
  1. +2 −2 import-once/README.md
View
4 import-once/README.md
@@ -11,9 +11,9 @@ without compass in any Sass-based project.
## Installation
-Or add this line to your application's Gemfile if you have one:
+Either add this line to your application's Gemfile if you have one:
@scottdavis Owner

I am not sure Either makes since here. the Or definitely didn't belong. Should just be Add this line....

@lolmaus
lolmaus added a note

Did you read the whole thing?

Either add this line and this line, or install yourself with that. Perfect English.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
- gem 'compass-import-once', :require => "compass/import-once/activate"
+ gem 'compass-import-once', :require => 'compass/import-once/activate'
And then execute:
Something went wrong with that request. Please try again.